MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003395ATutorContentpublic2008-05-15 13:062008-08-21 08:54
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003395: trim tinymce tools
Descriptioncomment these out of tinymce so users can add them back in if they choose.

New Document
Insert Time
Insert Date
Preview
toggle guidelines
spellcheck
embed media
print
Insert Layer
move forward
move backward
toggle absolute positioning
citation
deletion
insertion
visual control characters on/off
insert non-breaking space character
insert predefined template
insert page break
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002927)
cindy (administrator)
2008-05-16 09:31

Affected script: include/lib/tinymce.inc.php

- Issue History
Date Modified Username Field Change
2008-05-15 13:06 greg New Issue
2008-05-15 13:06 greg Affects version => SVN
2008-05-16 07:58 greg Status new => assigned
2008-05-16 07:58 greg Assigned To => cindy
2008-05-16 09:31 cindy Status assigned => resolved
2008-05-16 09:31 cindy Fixed in Version => 1.6.1
2008-05-16 09:31 cindy Resolution open => fixed
2008-05-16 09:31 cindy Note Added: 0002927
2008-08-21 08:54 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker